﻿@*<table>
<tr>
<td style="display:inline-block; float:Right">
            @Html.DevExpress().Button(
                settings =>
                {
                    settings.Name = "btnAdd";
                    settings.Text = "Add";
                    settings.UseSubmitBehavior = true;
                    settings.ClientSideEvents.Click = "function(s, e) { PartialSupplierData.AddNewRow(e.visibleIndex); }";
                }
              ).GetHtml()
        </td>
        <td style="display:inline-block; float:Right">
            @Html.DevExpress().Button(
                settings =>
                {
                    settings.Name = "btnDelete";
                    settings.Text = "Delete";
                    settings.UseSubmitBehavior = true;
                    settings.ClientSideEvents.Click = "DeleteGrid";
                }
              ).GetHtml()
        </td>
</tr>
</table>*@